
if [ -x usr/bin/update-desktop-database ]; then
  usr/bin/update-desktop-database 1> /dev/null 2> /dev/null
fi

( cd usr/share/gnome-phone-manager ; rm -rf cellphone.png )
( cd usr/share/gnome-phone-manager ; ln -sf ../pixmaps/cellphone.png cellphone.png )
